<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css"
        integrity="sha384-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJCJ4I" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,3001,700">
    <link rel="stylesheet" href="./css/style.css">
    <title>G-sport</title>
</head>
<body>
    <content>
        <main  class="main">
            <div class="login-form">
                <h2 class="heading-secondary ma-bt-lg">Ground Reservation</h2>
                <form class="form form--signup">
                    <div class="form__group">
                        <label class="form__label" for="enrollmens">Enrollment</label>
                        <input class="form__input" id="enrollment" type="number" placeholder="12210063"
                        required="required">
                    </div>
                    <div class="form__group ma-bt-md">
                        <label class="from__label" for="date">Date</label>
                        <input class="form__input" id="date" type="date" placeholder="Date" required="required" >
                    </div>
                    <div class="form__group ma-bt-md">
                        <label class="from__label" for="time">Time</label>
                        <input class="form__input" id="time" type="time" placeholder="time" required="required">                       
                    </div>

                    <div class="form__group ma-bt-md">
                        <label class="from__label" for="game">Game_type</label>
                        <input class="form__input" id="game_type" type="text" placeholder="Enter game type" required="required">                       
                    </div>                    
                    <div class="form__group">
                        <button class="btn btn--green">Book</button>
                    </div>
                </form>
            </div>
        </main>
    </content>
    <script type="module" src="./js/bookGround.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.27.2/axios.min.js"></script>
</body>

</html>